View Issue Details

IDProjectCategoryLast Update
0019709AI War 2[All Projects] GUIJul 19, 2018 11:30 am
ReporterdvAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.752 Mathematics Milestone 
Summary0019709: Out-of-science alerts should indicate which planet
DescriptionRight now, all I hear is "there is nothing more for the science teams to analyze in this system"
Which system?
TagsNo tags attached.

Relationships

related to 0019657 assignedx4000Bughunter "Toast" popups for when: AIP goes up, resources low, science exhausted 

Activities

BadgerBadger

Jul 7, 2018 12:38 am

manager   ~0047754

We can't have the voice effect say the planet name, since players can define their own planet names and we can't audio record every possible sound ;-)

Once Chris does the "toast" popups then you'll get the voice effect along with a popup that should include the planet name

dv

Jul 11, 2018 5:29 pm

reporter   ~0047818

That's very reasonable.

x4000Bughunter

Jul 19, 2018 10:24 am

administrator   ~0047929

Thanks!

* A log message now displays that shows what planet the science was exhausted at when the science exhausted mssage plays.

dv

Jul 19, 2018 11:30 am

reporter   ~0047938

That's great news! Thank you

Issue History

Date Modified Username Field Change
Jul 6, 2018 4:40 pm dv New Issue
Jul 7, 2018 12:37 am BadgerBadger Relationship added related to 0019657
Jul 7, 2018 12:38 am BadgerBadger Note Added: 0047754
Jul 7, 2018 1:04 am BadgerBadger Assigned To => x4000Bughunter
Jul 7, 2018 1:04 am BadgerBadger Status new => assigned
Jul 11, 2018 5:29 pm dv Note Added: 0047818
Jul 19, 2018 10:24 am x4000Bughunter Status assigned => resolved
Jul 19, 2018 10:24 am x4000Bughunter Resolution open => fixed
Jul 19, 2018 10:24 am x4000Bughunter Fixed in Version => 0.752 Mathematics Milestone
Jul 19, 2018 10:24 am x4000Bughunter Note Added: 0047929
Jul 19, 2018 11:30 am dv Note Added: 0047938